{
    "doc": "The variant level questions",
    "fields": [
        {
            "doc": "Variant coordinates",
            "name": "variantCoordinates",
            "type": {
                "doc": "The variant coordinates representing uniquely a small variant.\n    No multi-allelic variant supported, alternate only represents one alternate allele.",
                "fields": [
                    {
                        "doc": "Chromosome without \"chr\" prefix (e.g. X rather than chrX)",
                        "name": "chromosome",
                        "type": "string"
                    },
                    {
                        "doc": "Genomic position",
                        "name": "position",
                        "type": "int"
                    },
                    {
                        "doc": "The reference bases.",
                        "name": "reference",
                        "type": "string"
                    },
                    {
                        "doc": "The alternate bases",
                        "name": "alternate",
                        "type": "string"
                    },
                    {
                        "doc": "The assembly to which this variant corresponds",
                        "name": "assembly",
                        "type": {
                            "doc": "The reference genome assembly",
                            "name": "Assembly",
                            "symbols": [
                                "GRCh38",
                                "GRCh37"
                            ],
                            "type": "enum"
                        }
                    }
                ],
                "name": "VariantCoordinates",
                "type": "record"
            }
        },
        {
            "doc": "Did you carry out technical confirmation of this variant via an alternative test?",
            "name": "confirmationDecision",
            "type": {
                "name": "ConfirmationDecision",
                "symbols": [
                    "yes",
                    "no",
                    "na"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Did the test confirm that the variant is present?",
            "name": "confirmationOutcome",
            "type": {
                "name": "ConfirmationOutcome",
                "symbols": [
                    "yes",
                    "no",
                    "na"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Did you include the variant in your report to the clinician?",
            "name": "reportingQuestion",
            "type": {
                "name": "ReportingQuestion",
                "symbols": [
                    "yes",
                    "no",
                    "na"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "What ACMG pathogenicity score (1-5) did you assign to this variant?",
            "name": "acmgClassification",
            "type": {
                "name": "ACMGClassification",
                "symbols": [
                    "pathogenic_variant",
                    "likely_pathogenic_variant",
                    "variant_of_unknown_clinical_significance",
                    "likely_benign_variant",
                    "benign_variant",
                    "not_assessed",
                    "na"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Please provide PMIDs for papers which you have used to inform your assessment for this variant, separated by a `;` for multiple papers",
            "name": "publications",
            "type": "string"
        }
    ],
    "name": "VariantLevelQuestions",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}